PDO und die WHERE IN Problematik 

Seit die Standard MySQL Extension in PHP als veraltet markiert wurde und entsprechende Meldungen bei der Benutzung dieser Library hervorgerufen werden, wird der Einsatz von moderneren und auch sehr viel sichereren Erweiterungen immer notwendiger. Ich selbst arbeite seit geraumer Zeit mit der PDO Extension von PHP. Wie schon bei den LIKE Statements erwähnt, muss man […]